<ART ID="02844" PID="2332" JID="146" BPAGE="2771" EPAGE="2786" PII="S0217732308028442" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE NEUTRINO SELF-ENERGY IN A MAGNETIZED MEDIUM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALBERTO BRAVO</FNM>
<SNM>GARC&#x00CD;A</SNM>
<EAD>abravo@nucleares.unam.mx</EAD>
<X-REF REFID="S0217732308028442AF001"></X-REF>
</AUT>
<AUT>
<FNM>KAUSHIK</FNM>
<SNM>BHATTACHARYA</SNM>
<EAD>kaushik@nucleares.unam.mx</EAD>
<X-REF REFID="S0217732308028442AF001"></X-REF>
</AUT>
<AUT>
<FNM>SARIRA</FNM>
<SNM>SAHU</SNM>
<EAD>sarira@nucleares.unam.mx</EAD>
<X-REF REFID="S0217732308028442AF001"></X-REF>
<X-REF REFID="S0217732308028442AF002"></X-REF>
</AUT>
<AFF ID="S0217732308028442AF001">Instituto de Ciencias Nucleares, Universidad Nacional Autonoma de Mexico, Circuito Exterior, C.U., A. Postal 70-543, C.P. 04510 Mexico DF, <CNY>Mexico</CNY></AFF>
<AFF ID="S0217732308028442AF002">Institute of Astrophysics and Particle Physics and Department of Physics, National Taiwan University, Taipei 106, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 December 2007</RE>
</HIST>
<ABST>
<P>In this work we calculate the neutrino self-energy in the presence of a magnetized medium. The magnetized medium consists of electrons, positrons, neutrinos and a uniform classical magnetic field. The calculation is done assuming that the background magnetic field is weak compared to the <F>W</F>-boson mass squared, as a consequence of which only linear order corrections in the field are included in the <F>W</F>-boson propagator. The electron propagator consists of all order corrections in the background field. Although the neutrino self-energy in a magnetized medium in various limiting cases has been calculated previously, in this paper we produce the most general expression of the self-energy in the absence of the Landau quantization of the charged gauge fields. We calculate the effect of the Landau quantization of the charged leptons on the neutrino self-energy in the general case. Our calculation is specifically suited for situations where the background plasma may be CP symmetric.</P>
</ABST>
<KWDG>
<KWD>Neutrino</KWD>
<KWD>effective potential</KWD>
<KWD>magnetic field</KWD>
</KWDG>
</FRONT>
</ART>
